[server.pv.addon.broadcast]
broadcasting_specific = "Transmitiendo a %s"
broadcasting_wide = "Transmitiendo a %s-wide"

[server.pv.addon.broadcast.command]
server_usage = "Uso: /vbroadcastproxy server <server names>"
proxy_set = "Establecer transmisión con el modo proxy"
usage = "Uso: /vbroadcastproxy <server|proxy> <server names>"
server_set = "Establecer transmisión con el modo de servidor a %s"
[client.pv.activation]
broadcast = "Transmisión"
